Bug 252478 - devel/git-delta: update to 0.5.1
Summary: devel/git-delta: update to 0.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason E. Hale
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2021-01-06 20:31 UTC by Greg V
Modified: 2021-01-22 09:54 UTC (History)
2 users (show)

See Also:


Attachments
git-delta.patch (37.50 KB, patch)
2021-01-06 20:31 UTC, Greg V
greg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg V 2021-01-06 20:31:56 UTC
Created attachment 221334 [details]
git-delta.patch
Comment 1 Fernando Apesteguía freebsd_committer 2021-01-07 16:45:12 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.

^Triage: Maintainer-feedback flag (+) not required unless requested (?) first
Comment 2 commit-hook freebsd_committer 2021-01-22 09:53:44 UTC
A commit references this bug:

Author: jhale
Date: Fri Jan 22 09:53:10 UTC 2021
New revision: 562286
URL: https://svnweb.freebsd.org/changeset/ports/562286

Log:
  devel/git-delta: Update to 0.5.1

  PR:		252478
  Submitted by:	Greg V <greg@unrelenting.technology> (maintainer)

Changes:
  head/devel/git-delta/Makefile
  head/devel/git-delta/distinfo
Comment 3 Jason E. Hale freebsd_committer 2021-01-22 09:54:24 UTC
Committed, thanks!